/* general */

.container { max-width: 960px; padding-left: 20px; padding-right: 20px; position: relative; }



/* head */

.head .top { height: 67px; }

.head .top ul.top-nav { margin-top: 36px; }

.head .top ul.top-nav li { padding: 0px 4px; }

.head .top ul.top-sub li { padding: 0px 20px; }

.head .top ul.top-nav li:after { margin-left: 8px; }

.head .top ul.top-nav li a { font-size: 13.13px; line-height: 1.3em; }

.head .top ul.top-sub li { padding: 0px 20px; }

.head .top-callback span { font-size: 12.11px; margin-top: 21px; padding-bottom: 9px; padding-left: 15px; padding-right: 30px; width: 115px; }

.head .top-callback span:before { background-size: 100% auto; height: 27px; top: 5px; width: 27px; }

.head a.top-search { background-size: 100% auto; height: 38px; margin-top: 21px;width: 38px; }

.head a.top-search:before { background-position: 0px -28px; background-size: 100% auto; height: 28px; width: 28px; }

.head a.top-phone { font-size: 22px; margin-top: 29px; }

.head a.top-phone span { font-size: 18px; }

.head .menu { border-bottom: 7px solid #fff; height: 66px; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; }

.head .menu.is_stuck { border-bottom: 0px none; height: 59px; }

.head .menu a.menu-logo { height: 104px; left: -11px; position: absolute; top: 50%; width: 104px; }

.head .menu .menu-nav { margin-left: 105px; padding-top: 0px; }

.head .menu .menu-nav li { min-width: 65px; padding-left: 0px; padding-right: 0px; vertical-align: top; }

.head .menu .menu-nav li a { font-size: 12px; font-weight: normal; height: 59px; padding-left: 10px; padding-right: 10px; }

.head .menu .menu-nav li a:after { display: none; }

.head .menu .menu-nav li a span { display: block; font-weight: bold; line-height: 1.0em; position: relative; top: 30px; }

.head .menu .menu-nav li:nth-of-type(1) { max-width: 86px; }

.head .menu .menu-nav li:nth-of-type(2) { max-width: 110px; }

.head .menu .menu-nav li:nth-of-type(3) { max-width: 83px; width: 83px; }

.head .menu .menu-nav li:nth-of-type(4) { max-width: 76px; width: 76px; }

.head .menu .menu-nav li:nth-of-type(5) { max-width: 68px; width: 68px; }

.head .menu .menu-nav li:nth-of-type(6) { max-width: 72px; width: 69px;  }

.head .menu .menu-nav li:nth-of-type(7) { max-width: 80px; }

.head .menu .menu-nav li:nth-of-type(8) { max-width: 80px; width: 80px; }

.head .menu .menu-nav li:nth-of-type(9) { min-width: 66px; max-width: 66px; width: 66px; }

.head .menu .menu-nav li:nth-of-type(10) { max-width: 90px; }



.head .top ul.top-sub { min-width: 220px; padding-bottom: 5px; padding-top: 15px; }

.head .top ul.top-sub li { line-height: 1.6em; margin-bottom: 1px; padding: 0px 20px; }

.head .top ul.top-sub li a { font-size: 12px; }



.head .top-callback .top-callback-sub { width: 200px; padding-top: 10px;  }

.head .top-callback .top-callback-sub li { padding: 2px 20px; }

.head .top-callback .top-callback-sub li a { font-size: 12.01px; padding-bottom: 17px; padding-top: 5px; }

.head .top-callback .top-callback-sub li a img { height: auto; max-width: 31px; margin-right: 10px; }

.head .top-callback .top-callback-sub li a i { top: 12px; }





/* banner */

#banner { height: 500px; margin-bottom: -38px; top: -33px; }

#banner .banner-inner { max-width: 760px; padding-top: 151px; }

#banner .banner-inner h2 { font-size: 68.79px; padding-bottom: 11px; }

#banner .banner-inner p { font-size: 24.34px; padding-bottom: 11px; }

#banner .banner-inner a { font-size: 24.3px; margin-top: 20px; padding: 13px 30px 10px 30px; border-radius:22px; -webkit-border-radius:22px; -moz-border-radius:22px; }

#banner .banner-inner img { height: auto; right: -130px; margin-left: auto; margin-right: auto; position: absolute; top: -100px; width: 574px; }

#banner .banner-item { position: relative; width: 100%; }

#banner .flex-control-paging { bottom: 82px; }

#banner .flex-control-paging li a { border: 6px solid #fff; margin: 0px 6px; }





/* leaders */

.leaders { padding-left: 20px; padding-right: 20px; }

.leaders .leaders-inner { border-bottom: 6px solid #E31B23; height: 108px; margin-top: -91px; max-width: 920px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.leaders .leaders-inner .leaders-item { padding-left: 3%; padding-right: 0px; }

.leaders .leaders-inner .leaders-item a { font-size: 16px; }

.leaders .leaders-inner .leaders-item img { height: auto; padding-bottom: 20px; padding-right: 15px; padding-top: 18px; width:52px; }

.leaders .leaders-inner .leaders-item span { font-size: 21.5px; line-height: 0.92em; padding-bottom: 10px; padding-top: 28px; }

.leaders .leaders-inner .leaders-item:after { height: 62px; top: 19px; }

.leaders .leaders-inner .leaders-item:nth-of-type(1) span,

.leaders .leaders-inner .leaders-item:nth-of-type(2) span { padding-top: 17px; }





/* products-grid */

.products-grid { padding-left: 4px; padding-right: 4px; }

.products-grid .products-inner { max-width: 950px; padding-bottom: 38px; padding-top: 13px; }

.products-grid .products-inner .products-item { margin: 0px 0.5%; margin-bottom: 0px; margin-top: 20px; width: 23.2%; }

.products-grid .products-inner .products-item a { min-height: 394px; padding-top: 14px; }

.products-grid .products-inner .products-item a img { margin-bottom: 8px; width: 91%; }

.products-grid .products-inner .products-item a p { font-size: 15px; line-height: 1.28em; padding-bottom: 12px; padding-left: 30px; padding-right: 30px; }

.products-grid .products-inner .products-item a span.price { font-size: 40px; line-height: 0.43em; }

.products-grid .products-inner .products-item a span.price i { font-size: 16.9px; top: -18px; }

.products-grid .products-inner .products-item a span.price-desc { font-size: 12px; margin-top: 1px; }

.products-grid .products-inner .products-item a span.link { font-size: 18.38px; line-height: 35px; margin-top: 10px; padding: 0px 20px; }





/* brands */

.brands { height: 222px; overflow: hidden; position: relative; }

.brands .brands-inner { display: block; margin: 0px auto; max-width: 920px; padding-top: 37px; }

.brands .brands-inner h2 { font-size: 24px; margin-bottom: 21px; }

.brands .brands-inner .brands-carousel button { height: 35px; top: 45px; width: 35px; }

.brands .brands-inner .brands-carousel button span { font-size: 64.46px; }

.brands .brands-inner .brands-carousel button.slick-prev { display: block; left: 25px; }

.brands .brands-inner .brands-carousel button.slick-prev span { top: -21px;  }

.brands .brands-inner .brands-carousel button.slick-next { display: block; right: 25px; }

.brands .brands-inner .brands-carousel button.slick-next span { top: -25px; }

.brands .brands-inner .brands-carousel .slick-list { display: block; margin: 0px auto; max-width: 750px; }

.brands .brands-inner .brands-carousel li {margin:5px; padding: 12px 0px 18px 0px; }

.brands .brands-inner .brands-carousel li img { height: auto; max-width: 84px; }





/* white-line */

.white-line .white-line-inner { max-width: 960px; height: 91px; padding-left: 20px; padding-right: 20px; }

.white-line .white-line-inner p { line-height: 88px !important; padding-right: 0px !important; }
.white-line .white-line-inner p.cherpa { padding-right: 0px !important; }
.white-line .white-line-inner p.cherpa a span { line-height: 84px; font-size: 15.03px !important; }
.white-line .white-line-inner p.cherpa a img { width: 154px !important; padding-left: 5px !important; }

.white-line .white-line-inner ul.socials { margin-top: 26px; }

.white-line .white-line-inner ul.socials li { padding-left: 0px !important; }
.white-line .white-line-inner ul.socials li a { font-size: 15.03px; padding-left: 10px !important; padding-right: 45px !important; }
.white-line .white-line-inner ul.socials li:nth-child(1) { padding-left: 0px; }


.border-line { margin-top: 53px; }

.white-line .white-line-inner .r2o_tel a img { height: auto; width: 185px; }



/* newsletter */

.newsletter .newsletter-inner { max-width: 920px; padding-bottom: 38px; padding-left: 10px; padding-right: 10px; padding-top: 46px; }

.newsletter .newsletter-inner #mc2_status { font-size: 24px; margin-bottom: 25px; }

.newsletter .newsletter-inner form fieldset { margin-right: 10px; max-width: 290px; }

.newsletter .newsletter-inner form input { font-size: 15px; height: 49px; line-height: 49px; max-width: 250px; padding: 0px 20px; }

.newsletter .newsletter-inner form button { font-size: 25.72px; height: 49px; line-height: 46px; padding: 0px 20px; }





/* footer */

.footer .footer-inner { max-width: 920px; padding-bottom: 33px; padding-left: 10px; padding-right: 10px; padding-top: 30px; } 

.footer .footer-inner ul li a { font-size: 15px; line-height: 1.2em; margin-right: 10px; }

.footer .footer-inner ul li:last-child::before { font-size: 50.59px; }





/* sitemap */

.sitemap .sitemap-inner { max-width: 920px; padding-bottom: 53px; padding-left: 8px; padding-right: 8px; padding-top: 25px; }





/* end */

.end .end-inner { margin: 0px auto; max-width: 920px; padding-bottom: 50px; padding-left: 10px; padding-right: 10px; padding-top: 38px; position: relative; width: 100%; }

.end .end-inner p { font-size: 15px; }





/* categories */

.categories { height: 210px; margin-bottom: -33px; position: relative; top: -33px; }

.categories .categories-inner { max-width: 920px; padding-top: 84px; }

.categories .categories-inner h1 { font-size: 26.25px;line-height: 0.7em; padding-bottom: 19px; }

.categories .categories-inner a { font-size: 18.02px; line-height: 26px; margin: 0px 3px; padding: 0px 20px 4px 20px; }





/* categories-head */

.categories-head .container { padding-bottom: 29px; padding-top: 24px; }







/* categories-main */

.categories-main { padding-top: 23px; }

.categories-main .container { display: table; /*overflow: hidden;*/ }

.categories-main .categories-left h2 { font-size: 20px; }

.categories-main .categories-left a { font-size: 17px; font-weight: 500; line-height: 1.71em; }

.categories-main .categories-left ul { padding-bottom: 14px; padding-top: 8px; }

.categories-main .categories-left li { line-height: 1.38em; }

.categories-main .categories-left li:before { margin-right: 8px; top: 2px; }

.categories-main .categories-left li a { font-size: 15px; }



.categories-main .categories-grid .categories-item-featured { height: 353px; margin-top: -24px; }

.categories-main .categories-grid .categories-item-featured .categories-item-image { padding-top: 60px; text-align: center; width: 60%; vertical-align: top; }

.categories-main .categories-grid .categories-item-featured img { height: auto; max-width: 315px; width: 80%; }

.categories-main .categories-grid .categories-item-featured .categories-item-content { padding-top: 52px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content h1 { font-size: 17.09px; line-height: 1.22em; max-width: 210px; padding-bottom: 20px; padding-top: 15px; }



.categories-main .categories-grid .categories-item-featured .categories-item-content p { color: #E31B23; font-size:51.03px; padding-top: 0px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content i { font-size: 21.84px; top: -22px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content span { font-size: 13.29px; padding-top: 4px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content a.link { font-size: 21.43px; height: 41px; line-height: 45px; margin-top: 15px; padding: 0px 25px; }



.categories-main .categories-grid .categories-item { margin-top: 20px; }

.categories-main .categories-grid .categories-item a { padding-top: 17px; }

.categories-main .categories-grid .categories-item a img { max-width: 190px; padding-bottom: 11px; }



.categories-main .categories-grid .categories-item a h1 { font-size: 15px; width: 90%; }



.categories-main .categories-grid .categories-item a span { font-size: 12px; }

.categories-main .categories-grid .categories-item a span.price { font-size: 40px; padding-top: 12px; }

.categories-main .categories-grid .categories-item a span.price i { font-size: 14.7px; top: -18px; }

.categories-main .categories-grid .categories-item a span.price-desc { margin-top: 3px; }



.categories-main .categories-grid .categories-item a span.link { font-size: 18.38px; height: 35px; line-height: 37px; margin-bottom: 27px; margin-top: 10px; width: 128px; }



.categories-main .categories-grid .categories-link { font-size: 20.71px; height: 44px; left: 1%; line-height: 46px; max-width: 25%; margin-left: auto; margin-right: auto; margin-top: 39px; padding: 0px 20px; position: relative; text-align: center; }







/* product-grid */

.product-grid { overflow: hidden; }

.product-grid .product-grid-inner { max-width: 960px; padding-left: 20px; padding-right: 20px; }

.product-grid .product-grid-inner .product-left .product-gallery { height: 405px; max-width: 620px; margin-right: 20px; margin-top: -1px; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs { margin: 12px; max-width: 71px; width: 20%; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-track { width: 71px !important; transform: translate3d(0px, 0px, 0px) !important; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide { height: 71px; margin-bottom: 7px; width: 71px !important; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide:after { border-bottom: 3px solid #F7F7F7; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-active,

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-current:after { border-bottom: 3px solid #E41B23; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide img { height: auto; width: 65px; }



.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large { max-width: 540px; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-slide img { height: auto; width: 365px; }



.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-arrow { font-size: 114.62px; margin-top: -20px; }





.product-grid .product-grid-inner .product-right { padding-top: 36px; }

.product-grid .product-grid-inner .product-right h1 { font-size: 23px; line-height: 1.13em; padding-bottom: 23px; }



.product-grid .product-grid-inner .product-right p.product-desc span.price { font-size: 62px; }

.product-grid .product-grid-inner .product-right p.product-desc span.price i { font-size: 26.64px; top: -25px; }



.product-grid .product-grid-inner .product-right p.product-desc span.price-desc { font-size: 19px; }

.product-grid .product-grid-inner .product-right p.product-desc span.price-desc i { font-size: 40.88px; top: -6px; }





.product-grid .product-grid-inner .product-right form { padding-top: 21px; position: relative; z-index: 3; }

.product-grid .product-grid-inner .product-right form fieldset { display: block; margin-bottom: 17px; margin-right: 0; width: 100%; }

.product-grid .product-grid-inner .product-right form fieldset:nth-of-type(2) { margin-right: 0px; width: 100%;  }



.product-grid .product-grid-inner .product-right form fieldset .sbHolder { width: 100%; }

.product-grid .product-grid-inner .product-right p.desc {  font-size: 21.91px; height: 91px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.product-grid .product-grid-inner .product-right p.desc span { margin-left: 0px; margin-top: 24px; }

.product-grid .product-grid-inner .product-right p.desc span:before { background-position: 0px center; background-size: 62px auto; margin-right: 0px; top: -18px; }



.product-grid .product-grid-inner .product-right form .button { font-size: 32px; height: 62px; margin-top: 25px; margin-bottom: 25px; }





.product-grid-repeat { /*margin-top: -124px; */position: relative; z-index: 2; margin-bottom: 40px;}



.product-grid .tabs-nav { height: 79px; margin-top: 0px; }

.product-grid .tabs-nav li { height: 79px; }

.product-grid .tabs-nav li a { border-top: 7px solid #fff; font-size: 20px; line-height: 70px; padding: 0px 25px; }

.product-grid .tabs-nav li.ui-state-active a { border-top: 7px solid #E41B23; }





.tabs-content { padding-top: 47px; }

.tabs-content h2 { font-size: 23px; line-height: 1.13em; padding-bottom: 22px; }

.tabs-content h3 { font-size: 20px; line-height: 1.13em; padding-bottom: 15px; padding-top: 22px; }

.tabs-content p { font-size: 16px; padding-bottom: 16px; padding-right: 40px; }



.tabs-content ul { line-height: 1.88em; margin-left: 17px; padding-top: 8px; padding-right: 40px; }

.tabs-content ul li { font-size: 16px; font-weight: 400; margin-bottom: 9px; }





.content-socials { display: block; padding-bottom: 40px; padding-top: 35px; }

.content-socials ul { list-style: none; padding-top: 13px; }

.content-socials a { background: url(../img/social-canvas.png) 0px 0px no-repeat; background-size: 180px 34px; height: 34px; width: 36px; }

.content-socials a.fb-icon { background-position: 0px 0px; }

.content-socials a.tw-icon { background-position: -36px 0px; }

.content-socials a.li-icon { background-position: -72px 0px; }

.content-socials a.pt-icon { background-position: -108px 0px; }

.content-socials a.gp-icon { background-position: -144px 0px; }





.product-grid-repeat .product-grid-inner .product-right { /*top: 124px;*/ margin-bottom: 135px;}



.product-grid-repeat .product-grid-inner .product-right .product-addons { margin-top: 25px; padding: 20px 10px; }

.product-grid-repeat .product-grid-inner .product-right .product-addons h3 { font-size: 23px; line-height: 1.13em; padding-left: 5%; padding-top: 15px; }

.product-grid-repeat .product-grid-inner .product-right .product-addons h3 { background: url(../img/border-line.svg) no-repeat; background-size: 100% 80px; border: 0px none !important; margin-left: 10px; margin-right: 10px; margin-top: 10px; }

.product-grid-repeat .product-grid-inner .product-right .product-addons ul { padding-bottom: 13px; padding-left: 10px; padding-right: 10px; padding-top: 18px; }

.product-grid-repeat .product-grid-inner .product-right .product-addons li { margin-bottom: 20px; }

.product-grid-repeat .product-grid-inner .product-right .product-addons li .image { height: 89px; margin-right: 10px; max-width: 90px; width: 40%; }

.product-grid-repeat .product-grid-inner .product-right .product-addons li .image img { height: auto; width: 75px; }



.product-grid-repeat .product-grid-inner .product-right .product-addons li p .title { font-size: 14px; line-height: 1.25em; max-width: inherit; padding-bottom: 10px; padding-top: 2px; }

.product-grid-repeat .product-grid-inner .product-right p span.price { font-size: 30px; line-height: 0.44em; }

.product-grid-repeat .product-grid-inner .product-right p span.price-desc { font-size: 14px; top: -3px; }



.product-grid-repeat .product-grid-inner .product-right a p span.link { font-size: 14.7px; height: 28px; line-height: 29px; margin-top: 10px; max-width: 100px; }







/* search_overlay */

#search_overlay .search-inner { height: 69px; margin-top: -34.5px; max-width: 850px; }

#search_overlay .search-inner input { font-size: 20px; height: 69px; padding-left: 70px; padding-right: 30px; }

#search_overlay .search-inner:before { left: 23px; top: 19px; }

#search_overlay .search-inner .button { font-size: 25.75px; height: 69px; line-height: 74px; }







/* app-grid */

.app-grid { overflow: hidden; padding-top: 0px; }

.app-grid .app-grid-inner { max-width: 960px; padding-left: 20px; padding-right: 20px; }



.app-grid .app-grid-inner .app-left { display: block; width: 100%; }

.app-grid .app-grid-inner .app-left .app-image { height: 404px; width: 65%; }

.app-grid .app-grid-inner .app-left .app-image img { max-width: 368px; }

.app-grid .app-grid-inner .app-left .app-details { display: inline-block; float: right; padding-left: 2%; vertical-align: top; width: 35%; }

.app-grid .app-grid-inner .app-left .app-details h1 { color: #393939; font-size: 23px; line-height: 1.13em; padding-bottom: 24px; padding-right: 20px; padding-top: 35px; }



.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price { font-size: 62px; line-height: 0.44em; }

.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price i { font-size: 26.64px; top: -26px; }



.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price-desc { font-size: 19px; line-height: 0.4em; text-transform: uppercase; }

.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price-desc i { font-size: 40.88px; top: -7px; }



.app-grid .app-grid-inner .app-left .app-details fieldset { display: block; margin-right: 0; margin-top: 21px; width: 100%; }

.app-grid .app-grid-inner .app-left .app-details fieldset:nth-of-type(2) { margin-right: 0px; width: 100%;  }

.app-grid .app-grid-inner .app-left .app-details label { font-size: 16px; font-weight: 700; padding-bottom: 10px; }





.app-grid .app-grid-inner .app-right { display: block; position: absolute; right: 20px; width: 33%; }

.app-grid .app-grid-inner .app-right .product-addons { margin-top: 0px; padding: 20px 10px; }



.app-grid .app-grid-inner .app-right .product-addons h3 { font-size: 23px; line-height: 1.13em; padding-left: 5%; padding-top: 17px; }

.app-grid .app-grid-inner .app-right .product-addons ul { padding-bottom: 13px; padding-left: 5%; padding-top: 18px; }

.app-grid .app-grid-inner .app-right .product-addons li { margin-bottom: 20px; }

.app-grid .app-grid-inner .app-right .product-addons li .image { height: 89px; margin-right: 10px; max-width: 90px; width: 40%; }

.app-grid .app-grid-inner .app-right .product-addons li .image img { height: auto; width: 75px; }





.app-grid .app-grid-inner .app-form { display: block; float: left; clear: none; width: 100%; }



.app-grid .app-form h4 { color: #393939; font-size: 20px; line-height: 1.58em; padding-bottom: 28px; padding-top: 0px; }

.app-grid .app-form h5 { color: #E31B23; font-size: 25px; line-height: 1.20em; padding-bottom: 13px; padding-top: 12px; }

.app-grid .app-form h5 span { font-size: 25px; font-weight: 400; }

.app-grid .app-form h6 { color: #E31B23; font-size: 25px; line-height: 1.20em; padding-bottom: 21px; padding-top: 12px; }

.app-grid .app-form h6:first-of-type { padding-top: 28px; }



.app-grid .app-form fieldset { color: #393939; display: inline-block; margin-bottom: 17px; margin-right: 10px; width: 47%; vertical-align: top; }

.app-grid .app-form fieldset:first-of-type { width: 31.5%; }

.app-grid .app-form fieldset.left-field { width: 30.5%; }

.app-grid .app-form fieldset label { display: block; clear: both; font-size: 14.88px; font-weight: bold; margin-bottom: 11px; }



.app-grid .app-form .checkbox input[type=radio]:not(old) + label { margin-right: 10px; }



.app-grid .app-form fieldset.large-field-fake { max-width: none; width: 47%; }

.app-grid .app-form fieldset.large-field-fake input { max-width: inherit; width: 100%; }



.app-grid .app-form .checkbox { padding-top: 0px; }



.app-grid .app-form fieldset.large-field { margin-right: 0px; max-width: inherit; width: 66%; }

.app-grid .app-form fieldset.large-field .select:nth-of-type(1) .sbHolder { min-width: 90px; }

.app-grid .app-form fieldset.large-field .select:nth-of-type(2) .sbHolder { min-width: 140px; }

.app-grid .app-form fieldset.large-field .select:nth-of-type(3) .sbHolder { min-width: 90px; }



.app-grid .app-form p.calc-message { padding-bottom: 47px; }



.app-grid .app-form p.total-message { font-size: 26px; padding-bottom: 0px;  }

.app-grid .app-form p.total-message span { font-size: 32px; }





.total-block .total-block-inner { margin-top: 36px; max-width: 960px; padding-bottom: 86px; padding-left: 20px; padding-right: 20px; padding-top: 67px; }

.total-block .total-block-inner p { font-size: 16px; padding-top: 12px; }

.total-block .total-block-inner p.total { font-size: 62px; }

.total-block .total-block-inner .submit { margin-top: 27px; }



.sitemap .sitemap-inner .sitemap-item{

	width: 33%;

}

#banner .banner-inner a.banner_full_click{

    height: 300px;

    width: 100%;

    opacity: 0;

    z-index: 99999;

    top: -60%;

    left: 0;

    position: absolute;

    padding: 0;

    transition: opacity .5s;

}

